Results 1 to 2 of 2
  1. #1
    New Lounger
    Join Date
    Dec 2009
    Location
    Ottawa, Ontario, Canada
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I use SeaMonkey as my main browser and email suite and Roboform as my password manager. An adapter is required from Roboform to allow it to work with SeaMonkey. Problem is that with the release of SeaMonkey 2.0 and later version, the Roboform adapter no longer works. I asked Roboform when they expect an adapter to be available and their reply was "We apologize but there is no ETA on a release for SeaMonkey 2 at this time, nor are there currently any plans for its development.".

    So, I can either use SeaMonkey 1.1.18 and Roboform or SeaMonkey 2.0 and need to find a new password manager.

    Does anyone know if there is a way to fix the Roboform adapter to work with SeaMonkey 2.0.

  2. #2
    2 Star Lounger
    Join Date
    Jan 2010
    Location
    Los Angeles, California, USA
    Posts
    120
    Thanks
    0
    Thanked 4 Times in 4 Posts
    Someone else in the Mozillazine forums was also asking the same thing as to when Roboform will support Seamonkey 2.0:
    http://forums.mozillazine.org/viewto...?f=3&t=1959899

    Contact Roboform support on this site as to why they haven't made their product compatible with Seamonkey 2.0 (and it's been over 9 months already):
    http://support.roboform.com/php/rtss/main/?lang=

    Otherwise, Bob, it's time to either go back to Seamonkey 1.1.x or fine an alternative addon to Roboform that will work under Seamonkey 2 like Lastpass.

    I've heard that LastPass is far better than Roboform.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •